<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Semantic HTML</title>
</head>
<body>
	<h1><strong>Zuitt IT Solutions</strong></h1>
	<h2><strong>Products Offered</strong></h2>
	<section>
		<table border="1">
		<thead>
			<tr>	
				<th>Package</th>
				<th>Price</th>
				<th>Description</th>
			</tr>
		</thead>		
		<tbody>
			<tr>
				<td>Basic</td>
				<td>&#8369; 500.00</td>
				<td>Package includes a fully functional website with desired specifications</td>
			</tr>

			<tr>
				<td>Premium</td>
				<td>&#8369; 1,000.00</td>
				<td>Enjoy all the benefits of the basic package and also includes site support and maintainance</td>
			</tr>	
		</tbody>
		
		<tfoot>
			<th colspan="3"><strong>Additional features after initial projects is inclusive of charges</strong></th>
		</tfoot>
	</table>
	</section>

	<h2><strong>Contact Form</strong></h2><br>

	<form>
		<label for="firstname">First Name:</label><br>
		<input type="text" name="firstname" id=firstname required autocomplete><br>

		<label for="lastname">Last Name:</label><br>
		<input type="text" name="lastname" id=lastname required autocomplete><br>

		<label for="email">Email</label><br>
		<input type="email" name="email" id=email required autocomplete><br>

		<label for="cnumber">Contact Number</label><br>
		<input type="contact_number" name="cnumber" id="cnumber" required autocomplete min="11" max="11"><br>

		<label for="service_type">Service Type:</label><br>
			<select name="service_type" id="service_type">
			  <option value="front_end">Front End Programming</option>
			  <option value="back_end">Back End Programming</option>
			  <option value="full_stack">Full Stack End Programming</option>
			</select><br>

		<label for="preferred_contact">Preferred Contact:</label><br>

			<input type="checkbox" name="preferred_contact" id="email2"value="email2">
			<label for="email2">Email</label><br>

			<input type="checkbox" name="preferred_contact" id="phone"value="phone">
			<label for="phone">Phone</label><br>

		<label for="packages">Package:</label><br>

			<input type="radio" name="packages" id="basic" required><label for="basic">Basic</label><br>

			<input type="radio" name="packages" id="premium" required><label for="premium">Premium</label><br><br>

		<label for="message">Message:</label><br>
		<textarea rows="5" required ></textarea><br>

		<button>Send Inquiry</button><br>
		<input type="reset" name="reset">

	</form>

</body>
</html>